@font-face {
    font-family: 'Simple-Line-Icons';
    src:url('/static/fonts/Simple-Line-Icons/Simple-Line-Icons.eot');
    src:url('/static/fonts/Simple-Line-Icons/Simple-Line-Icons.eot?#iefix') format('embedded-opentype'),
        url('/static/fonts/Simple-Line-Icons/Simple-Line-Icons.woff') format('woff'),
        url('/static/fonts/Simple-Line-Icons/Simple-Line-Icons.ttf') format('truetype'),
        url('/static/fonts/Simple-Line-Icons/Simple-Line-Icons.svg#Simple-Line-Icons') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*!
 *  Line Awesome 1.1.0 by @icons_8 - https://icons8.com/line-awesome
 *  License - https://icons8.com/good-boy-license/ (Font: SIL OFL 1.1, CSS: MIT License)
 *
 * Made with love by Icons8 [ https://icons8.com/ ] using FontCustom [ https://github.com/FontCustom/fontcustom ]
 *
 * Contacts:
 *    [ https://icons8.com/contact ]
 *
 * Follow Icon8 on
 *    Twitter [ https://twitter.com/icons_8 ]
 *    Facebook [ https://www.facebook.com/Icons8 ]
 *    Google+ [ https://plus.google.com/+Icons8 ]
 *    GitHub [ https://github.com/icons8 ]
 */
@font-face {
    font-family: "LineAwesome";
    src: url("/static/fonts/line-awesome/line-awesome.eot?v=1.1.");
    src: url("/static/fonts/line-awesome/line-awesome.eot??v=1.1.#iefix") format("embedded-opentype"),
        url("/static/fonts/line-awesome/line-awesome.woff2?v=1.1.") format("woff2"),
        url("/static/fonts/line-awesome/line-awesome.woff?v=1.1.") format("woff"),
        url("/static/fonts/line-awesome/line-awesome.ttf?v=1.1.") format("truetype"),
        url("/static/fonts/line-awesome/line-awesome.svg?v=1.1.#fa") format("svg");
    font-weight: normal;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "LineAwesome";
        src: url("/static/fonts/line-awesome/line-awesome.svg?v=1.1.#fa") format("svg"); }
}

@font-face {
    font-family: "Font Awesome 5 Brands";
    font-style: normal;
    font-weight: normal;
    font-display: auto;
    src: url("/static/fonts/fontawesome/fa-brands-400.eot");
    src: url("/static/fonts/fontawesome/fa-brands-400.eot?#iefix") format("embedded-opentype"),
        url("/static/fonts/fontawesome/fa-brands-400.woff2") format("woff2"),
        url("/static/fonts/fontawesome/fa-brands-400.woff") format("woff"),
        url("/static/fonts/fontawesome/fa-brands-400.ttf") format("truetype"),
        url("/static/fonts/fontawesome/fa-brands-400.svg#fontawesome") format("svg");
}
@font-face {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url("/static/fonts/fontawesome/fa-regular-400.eot");
    src: url("/static/fonts/fontawesome/fa-regular-400.eot?#iefix") format("embedded-opentype"),
        url("/static/fonts/fontawesome/fa-regular-400.woff2") format("woff2"),
        url("/static/fonts/fontawesome/fa-regular-400.woff") format("woff"),
        url("/static/fonts/fontawesome/fa-regular-400.ttf") format("truetype"),
        url("/static/fonts/fontawesome/fa-regular-400.svg#fontawesome") format("svg");
}
@font-face {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    font-display: auto;
    src: url("/static/fonts/fontawesome/fa-solid-900.eot");
    src: url("/static/fonts/fontawesome/fa-solid-900.eot?#iefix") format("embedded-opentype"),
        url("/static/fonts/fontawesome/fa-solid-900.woff2") format("woff2"),
        url("/static/fonts/fontawesome/fa-solid-900.woff") format("woff"),
        url("/static/fonts/fontawesome/fa-solid-900.ttf") format("truetype"),
        url("/static/fonts/fontawesome/fa-solid-900.svg#fontawesome") format("svg");
}

/*
    Flaticon icon font: Flaticon
    Creation date: 20/03/2017 20:02
*/
@font-face {
    font-family: "Flaticon";
    src: url("/static/fonts/flaticon/Flaticon.eot");
    src: url("/static/fonts/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
         url("/static/fonts/flaticon/Flaticon.woff") format("woff"),
         url("/static/fonts/flaticon/Flaticon.ttf") format("truetype"),
         url("/static/fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url("/static/fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
    }
}
